Maintenance release of IED Connectivity package Ver. 2.1 (2.1.2.0) for Relion 650 series

2016-11-10

A new revision of the IED Connectivity Package for the Relion® 650 series has been released. The designation of this IED Connectivity Package is 2.1.2.0.

The following issues have been corrected in the new revision:

For Relion® 650 series version 1.0:

  • Problem reading configurations from Relion® 650 series version 1.0 IED
    Reading configuration from Relion® 650 series version 1.0 IEDs fails with an error.
For Relion® 650 series version 2.1:
  • Authentication required when using License Update Tool after disabling CAM
    Performing online license update after disabling Central Account Management, CAM, asks for authentication in PCM600.
For Relion® 650 series version 1.3 and 2.1:
  • Error shown while communicating with an IED
    An error is shown in PCM600 when communicating with an IED after having had the PCM access (PCMACCS) disabled and then enabling it again from PCM600 or LHMI.

  • Appearance of certificate dialog in PCM600
    Sometimes an unexpected certificate dialog appears when the user continuously is aborting a security warning in PCM600.
For Relion® 650 series version 1.0, 1.1, 1.2, 1.2.1, 1.3 and 2.1:
  • Possibility to add incompatible Functional Constraints to GSE and SMV datasets
    It is possible to add incompatible Functional Constraints (e.g.: CF, SR, SV) to GSE and SMV datasets using IEC 61850 Configuration tool.

  • PCM600 online monitoring in the Application Configuration tool stops
    Online monitoring of signals in the application configuration tool sometimes suddenly stops with an error if user changes active tool or changes sheet within the tool.

  • Non-informative error message was shown when network connection lost
    The error message shown when loosing network connection while performing online debugging within the Application Configuration tool have been improved.
Please note that in order to use the IED Connectivity Package version 2.1.2.0, PCM600 version 2.7 or later must be installed. 

Recommendation to update
We recommend users of Relion® 650 series that are using PCM600 version 2.7 or later to update to this IED Connectivity Package revision.

Installation of this IED Connectivity Package
To install the IED Connectivity package for Relion® 650 series, please use the Update Manager of PCM600 version 2.7 or later.


Kind regards,



Krister Hagman
Global Product Manager
Grid Automation Products

Search



CONTACT US

IED CONNECTIVITY PACKAGE